@media only screen and (max-width: 375px) {
  .h2-hero {
    margin-top: 10%;
    font-size: 1rem;
  }
  .hs-div {
    background-color: #32bff4;
    border-radius: 30px;
    margin-left: 0px !important;
  }

  .square-hero {
    display: none;
  }

  .hero-section {
    display: none;
  }

  .hero-section-375 {
    display: block !important;
    align-items: center;
    justify-content: center;
    margin: auto;
    margin-left: 25px;
  }
}

@media only screen and (max-width: 415px) {
  .hero-section {
    height: 1000px;
    flex-direction: column;
    display: none;
  }

  .hero-section-375 {
    display: block !important;
    align-items: center;
    justify-content: center;
    margin: auto;
    margin-left: 25px;
  }

  .form-rightside {
    margin-left: 12px;
  }

  .square-hero {
    width: 100% !important;
    height: 55vh !important;
  }

  .h2-hero {
    width: 85% !important;
  }

  .p-hero {
    width: 85% !important;
  }

  .svg-square-hero svg {
    top: 68% !important;
    right: 28% !important;
  }

  .img-1-hero img {
    top: 72% !important;
    right: 22% !important;
  }

  .img-2-hero img {
    right: 48% !important;
    top: 100% !important;
  }

  .img-3-hero img {
    top: 102% !important;
    right: 4% !important;
  }

  .horizontal-starts svg {
    width: 320px !important;
    right: 45% !important;
    top: 105% !important;
  }

  .star-svg svg {
    width: 150px !important;
    top: 70% !important;
  }
}

@media only screen and (max-width: 768px) {
  .hero-section {
    height: 1000px;
    flex-direction: column;
    display: none;
  }

  .hero-section-375 {
    display: block !important;
    align-items: center;
    justify-content: center;
    margin: auto;
    margin-left: 25px;
  }

  .space {
    display: none;
  }

  .square-hero {
    width: 100%;
    border-radius: 0;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 30px;
  }

  .h2-hero {
    margin-top: 10%;
    font-size: 2rem;
  }

  .p-hero {
    font-size: 0.8rem;
    margin-bottom: 1rem !important;
  }

  .btn-hero-wrapper {
    text-align: left;
    margin-left: 0px !important;
  }

  .btn-2 {
    width: 150px;
    height: 40px;
    font-size: 0.9rem;
  }

  .svg-square-hero svg {
    height: 120px;
    width: 120px;
    top: 90%;
    z-index: 1;
    right: 28%;
    transform: translateX(50%);
  }

  .img-1-hero img {
    top: 90% !important;
    height: 230px !important;
    z-index: 2;
    right: 22% !important;
  }

  .img-2-hero img {
    right: 48% !important;
    position: absolute !important;
    height: 200px !important;
    width: 180px !important;
    top: 130% !important;
  }

  .img-3-hero img {
    height: 200px !important;
    width: 160px !important;
    top: 125% !important;
    right: 4% !important;
    z-index: 3;
  }

  .horizontal-starts svg {
    width: 320px !important;
    right: 45% !important;
    top: 134% !important;
    /* bottom: 10%; */
    margin-right: 0;
    transform: translateX(50%);
  }

  .star-svg svg {
    width: 180px;
    top: 90%;
    position: absolute;
    overflow: hidden;
  }
}

@media (max-width: 820px) {
  .hero-section {
    height: 1000px;
    flex-direction: column;
    display: none;
  }

  .hero-section-375 {
    display: block !important;
    align-items: center;
    justify-content: center;
    margin: auto;
    margin-left: 25px;
  }

  .square-hero {
    width: 65%;
    height: 50vh;
  }

  .h2-hero {
    width: 80%;
  }

  .p-hero {
    width: 80%;
  }

  .svg-square-hero svg {
    top: 12%;
    right: 12%;
    width: 180px;
  }

  .img-1-hero img {
    top: 15%;
    right: 17%;
    width: 230px;
    height: 230px;
  }

  .img-2-hero img {
    right: 24%;
    top: 35%;
    width: 190px;
    height: 170px;
  }

  .img-3-hero img {
    top: 28%;
    right: 2%;
    width: 200px;
    height: 180px;
  }

  .horizontal-starts svg {
    width: 450px;
    right: 2%;
    top: 35%;
    margin-right: 0px;
  }

  .star-svg svg {
    width: 180px;
    right: 2%;
    position: absolute;
    top: 13%;
    margin-right: 0px;
  }
}

@media (max-width: 375px) {
  .hide-form-vol {
    display: none;
  }

  .about-section {
    height: 130vh;
  }

  .about-us-big-wrapper {
    display: flex;
    flex-direction: column-reverse;
  }

  .ab-div {
    width: 100% !important;
    padding: 0px;
  }

  .space {
    display: none;
  }
}

@media (max-width: 768px) {
  .space {
    display: none;
  }

  .about-section {
    height: 175vh;
  }

  .about-us-big-wrapper {
    display: flex;
    flex-direction: column-reverse;
  }
  .join-us {
    margin-left: 30px;
  }

  .ab-div {
    width: 100% !important;
    padding: 0px;
  }

  .seemore-btn {
    margin-top: 0px;
    margin-left: 0 !important;
  }

  .content {
    margin-top: 3rem !important;
  }

  .content-para {
    width: auto !important;
    margin-left: 0 !important;
  }

  .content-about {
    flex-direction: column-reverse;
  }

  .img-about img {
    height: 250px;
    width: 300px !important;
    margin-left: 20px !important;
  }
}

@media (max-width: 820px) {
  .content-about {
    flex-direction: column-reverse;
  }
  .about-us-big-wrapper {
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
  }
  .content-about {
    flex-direction: column-reverse;
  }
  .ab-img {
    width: 100% !important;
  }
  .ab-div {
    width: 100% !important;
  }

  .img-about img {
    margin-left: 120px;
  }

  .content-para {
    width: 670px;
    margin-left: 30px;
  }

  /* .seemore-btn {
      margin-left: 30px;
    } */
}

@media (max-width: 576px) {
  .form-row {
    display: block;
    /* Change to block on smaller screens */
    width: 100%;
    /* Take full width on smaller screens */
  }

  .get-involved-content {
    padding: 0 !important;
    flex-direction: column;
  }

  /* .form-rightside {
      margin-left: 12px;
    } */

  .form-row label {
    margin-bottom: 5px;
    /* Adjust spacing between labels and inputs on smaller screens */
  }

  .form-rightside {
    order: 0;
    /* Reset the order for form-rightside */
  }

  .join-us-title {
    margin-top: 70px;
    width: 100px;
  }

  .empty-div {
    width: 200px;
    margin-left: 0px;
    margin-top: 70px;
  }

  .input-form-get-invovled {
    height: 30px;
    margin-bottom: 10px;
  }
}
@media (max-width: 768px) {
  .img-invovled {
    width: 330px;
    margin-top: 1rem;
    height: 220px;
  }
  .form-rightside {
    margin-left: 20px;
  }
  .invovled-section-form {
    margin: auto;
    margin-left: 20px;
    width: 300px;
  }

  .heading-invovled {
    padding-bottom: 0px !important;
  }

  .leftside-img-content {
    border: none;
    margin-left: 0 !important;
  }

  .get-involved-content {
    padding: 0;
    flex-direction: column;
  }

  .dropdown {
    flex-direction: column;
    gap: 10px;
  }

  .get-invovlved-btn {
    width: 110px;
  }

  .leftside-img-content {
    width: 340px;
  }

  .content-para-invovled {
    width: 330px;
    font-size: 0.9rem;
    padding-left: 1rem;
    padding-right: 0.9rem;
    font-family: "Poppins";
    padding-top: 2rem;
  }

  .title-form {
    width: 300px;
    margin-left: 20px;
  }
}
@media (max-width: 820px) {
  .get-involved-content {
    padding: 0;
    flex-direction: column;
  }

  .leftside-img-content {
    border: none;
    margin-left: 90px;
  }
}

@media (max-width: 768px) {
  #phoneError,
  #emailError,
  #phoneError-donate,
  #emailError-donate,
  #emailError-contact,
  #phoneError-contact {
    margin-left: 20px;
  }
  .space2 {
    padding: 30px 30px;
  }
  .link-2 {
    display: block;
  }
  .link-1 {
    display: none !important;
  }
  .donate-section-mob {
    display: block !important;
    padding-top: 50px;
    padding: 10px 10px !important;
    background-color: #98dff9;
    border-radius: 20px 20px 0px 0px !important;
    display: flex;
    flex-direction: column;
  }

  .ds-big-wrapper {
    display: flex;
    flex-direction: column;
  }
  .large-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .heading-ds {
    padding-top: 20px;
    text-align: center;
  }

  .heading-txt-2-ds {
    font-size: 0.9rem;
    font-family: "Poppins";
  }

  .ds-form {
    display: flex;
    flex-direction: column;
    font-family: "Poppins";
  }

  .ds-form label {
    font-family: "Poppins";
    margin-top: 20px;
  }

  .ds-inp {
    padding: 10px 10px;
    border: none;
  }
  .ds-segment {
    background-color: white;
    display: block;
    padding: 20px;
    padding: 10px 0px 0px 0px;
    border-radius: 0px 0px 20px 20px;
  }
  .heading-ds-2 {
    padding: 10px 3px;
    text-align: center;
  }

  .ds-btn {
    background-color: #ffd333;
    padding: 10px 35px;
    text-align: center;
    border: none;
    border-radius: 30px;
    margin-top: 20px;
    color: #1a1818;
    font-family: "Poppins";
  }

  .hide-form-vol {
    display: none;
  }

  .donate-section-form {
    flex-direction: column;
    height: 1200px;
    border-radius: 30px;
  }

  .donate-title-para {
    width: 370px !important;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: 217px;
  }

  .leftside-donate-form {
    height: 700px;
    width: 800px !important;
  }

  .content-leftside-form {
    padding-top: 3.5rem;
    border-radius: 30px;
  }

  .heading-donate-from {
    margin-left: 0px;
    text-align: center;
  }

  .heading-donate-from h3 {
    margin-left: 120px;
    font-size: 1.3rem;
  }

  .rightside-donate-form {
    height: 370px;
    width: 330px;
    border-top-right-radius: 0;
    border-bottom-left-radius: 30px;
  }

  .donate-para {
    width: 340px;
    padding: 1.1rem;
  }

  .donate-form {
    display: block;
  }

  .email-label label {
    width: 210px;
    margin-left: 30px !important;
  }

  .donate-field {
    height: 100px;
    width: 600px !important;
    text-align: center;
  }

  .name-donate-label {
    margin-left: -30px !important;
  }

  .company-donate-label {
    margin-left: 50px !important;
  }

  .donate-field label {
    text-align: -webkit-right;
    margin-left: 5px;
    margin-bottom: 5px;
  }

  .input-form-donate {
    margin-left: 85px;
    margin-bottom: 0;
    height: 50px;
  }

  .donate-section-btn {
    width: 100px;
    margin-left: 195px;
    margin-bottom: 0px;
    margin-top: 10px;
  }

  .mobile-devices label {
    margin-left: 45px !important;
  }
}

@media (max-width: 820px) {
  .donate-section-form {
    flex-direction: column;
  }

  .leftside-donate-form {
    width: 680px;
  }

  .donate-title-para {
    width: 600px;
  }
}

/* ///////sponsers section */

@media (max-width: 768px) {
  .bg-sponsor {
    border-radius: 18px;
  }

  .slider-item-1 img {
    margin-left: 28px;
  }
}

/* /////Our Founders Section */
@media (max-width: 768px) {
  .img-founder {
    flex-direction: column;
  }

  .svg-container {
    margin-right: 20px;
  }

  .img-founder-img-2 img {
    left: 13.4% !important;
    top: 57.2% !important;
  }

  .img-founder-img-1 img {
    left: 19% !important;
    top: 11% !important;
  }

  .founder-detail {
    width: 300px;
    margin: auto;
  }
}

@media (max-width: 820px) {
  .img-founder-img-2 img {
    left: 63.3%;
  }

  .img-founder-img-1 img {
    left: 19.8%;
    top: 10%;
  }
  .founder-detail {
    width: 280px;
    padding: 10px;
    margin-left: 50px;
  }
  .founder-name {
    margin-left: 50px;
  }
}

@media (max-width: 767px) {
  .supporter-center-img img {
    left: 12% !important;
    top: 2.7% !important;
  }

  .slider-container svg {
    right: 4.5%;
  }

  .wrapper {
    padding: 50px 10px;
  }

  .supporter-detail {
    margin-left: 40px !important;
  }

  .slick-slider {
    min-width: 0;
  }

  .slick-list {
    overflow: hidden;
  }

  .slick-track {
    display: flex;
    align-items: flex-start;
  }

  .slider {
    position: relative;
    padding: 0px 60px;
  }
}

@media (max-width: 820px) {
  .supporter-center-img img {
    left: 31.2%;
    top: 2.7%;
  }

  .supporter-detail {
    margin: auto;
  }

  @media (max-width: 767px) {
    .slider {
      padding: 0px 40px;
    }
  }

  .slider .slick-arrow {
    position: absolute;
    top: 50%;
    margin: -20px 0px 0px 0px;
    z-index: 10;
    font-size: 0;
    font-weight: bolder;
    width: 30px;
    height: 30px;
  }

  .slider .slick-arrow.slick-prev {
    left: 0;
    background: url("Taare Resources/Taare Resources/arrow right.png") 0 0 /
      100% no-repeat;
  }

  .slider .slick-arrow.slick-next {
    right: 0;
    background-size: cover;
    background: url("Taare Resources/Taare Resources/left arrow.png") 0 0 / 100%
      no-repeat;
  }

  .slider .slick-arrow.slick-disabled {
    opacity: 0.2;
  }

  .slider__item {
    padding: 0px 15px;
  }

  .slider__item img {
    max-width: 100%;
  }

  @media (max-width: 768px) {
    .slick-list {
      padding: 0 !important;
    }

    .sponsers-name {
      margin-right: 60px;
      margin-left: 0px;
    }

    .supporter-name {
      margin-left: 0 !important;
    }

    .sponsers-detail {
      width: 180px;
      margin: 0;
      display: block;
    }
  }
}

@media screen and (max-width: 375px) {
  .event-section-img-big-wrapper {
    display: grid;
    gap: 15px;
    grid-template-columns: repeat(1, 1fr);
  }
}

@media screen and (max-width: 415px) {
  .event-section-img-big-wrapper {
    display: grid;
    gap: 15px;
    grid-template-columns: repeat(1, 1fr);
  }
}

@media screen and (min-width: 480px) {
  section {
    padding: 2rem 10% 10%;
  }
}

@media screen and (min-width: 768px) {
  section {
    columns: 2;
    column-gap: 1rem;
    padding: 2rem 10% 10%;
  }
}

@media screen and (min-width: 1024px) {
  section {
    columns: 5;
    column-gap: 1rem;
    padding: 2rem 10% 10%;
  }
}

/* //////Contact us section */
@media (max-width: 414px) {
  .rightside-contact-form {
    width: 370px;
  }

  .rightside-contact-formtside {
    margin-left: 0px;
  }
}

@media (max-width: 768px) {
  input:focus {
    border: #1a1818;
  }

  .contact-wrapper {
    flex-direction: column;
    align-items: center;
    /* border-top: 20px; */
  }

  .our-contact-section {
    height: 1100px !important;
  }

  .leftside-contact-form {
    width: 100%;
    height: auto;
    max-height: 300px !important;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 20px;
  }

  .left-side-wrapper {
    margin-left: 0;
    text-align: center;
    margin-top: 90px;
  }

  .leftside-contact-form h3 {
    font-size: 1.5rem;
  }

  .rightside-contact-form form {
    margin-left: 30px;
    margin-top: 20px;
    display: block;
    border-bottom-left-radius: 20px;
  }

  .rightside-contact-form {
    border-top-right-radius: 0px;
    border-bottom-left-radius: 20px;
    height: 630px !important;
    width: 370px !important;
  }
  .input-form-contact.text,
  .input-form-contact.company-name {
    width: 260px !important;
  }
  .number,
  .email-input {
    width: auto;
    max-width: 260px;
  }

  .contact-field label {
    margin-left: 15px;
  }

  .contact-field {
    width: 280px;
    display: block;
  }

  .textarea {
    height: 140px !important;
    width: 260px !important;
  }

  .contact-section-btn {
    margin-top: 0;
    margin-left: 17px;
  }

  .input-row {
    display: block;
  }

  .input-form-contact,
  .input-form-contact.text {
    width: 250px;
    margin-left: 15px;
    margin-bottom: 5px;
  }

  .input-row {
    gap: 5px;
  }
}

@media (max-width: 820px) {
  .input-form-contact.textarea {
    height: 90px !important;
    width: auto;
    max-width: 260px !important;
  }
  .our-contact-section {
    height: 850px;
  }
  /* .leftside-contact-form,
    .rightside-contact-form {
      height: 700px ;
      max-height: 680px ;
    } */
  .input-form-contact.text,
  .input-form-contact.company-name {
    width: 260px;
  }
  .input-form-contact {
    height: 45px !important;
  }
  .input-row {
    flex-direction: column;
  }
  .number,
  .email-input {
    display: block;
    width: 260px !important;
  }

  .contact-section-btn {
    margin-top: 0px !important;
  }
  .rightside-contact-form form {
    margin-top: 20px;
  }
}

/* Footer Section  */
/* Responsive adjustments */
@media only screen and (max-width: 768px) {
  .wrapper-footer {
    flex-direction: column;
    text-align: left;
  }

  .leftside-footer svg {
    margin-top: 10px;
  }

  .rightside-footer {
    margin-top: 20px;
    flex-direction: column;
    width: 220px;
  }

  .rightside-footer ul {
    padding-left: 0 !important;
  }

  .policy-footer {
    margin-left: 0 !important;
  }
}

@media only screen and (max-width: 480px) {
  .footer-end {
    font-size: 0.9rem;
  }

  .rightside-footer ul li {
    font-size: 0.8rem;
  }
}

@media screen and (max-width: 912px) {
  nav {
    position: absolute;
    z-index: 2;
    width: 100%;
    display: flex;
  }

  #nav {
    margin-left: 0 !important;
    padding-left: 20px !important;
  }

  .hamburger {
    display: block;
    position: absolute;
    cursor: pointer;
    right: 6%;
    top: 45%;
    transform: translate(-5%, -50%);
    z-index: 2;
    transition: all 0.7s ease;
  }

  .logo svg {
    margin-left: 0px;
    width: 120px;
  }

  .nav-links {
    background: #f8f8f8;
    height: 400px;
    width: 333px;
    z-index: 9;
    padding-left: 0 !important;
    padding-top: 20px;
    margin-top: 490px;
    position: fixed;
    color: #1a1818;
    clip-path: circle(50px at 90% -20%);
    /* -webkit-clip-path: circle(50px at 90% -10%);  */
    transition: all 1s ease-out;
    pointer-events: none;
    flex-direction: column;
  }

  .btn-1 {
    margin-left: 106px !important;
  }

  .nav-links.open {
    clip-path: circle(1000px at 90% -10%);
    -webkit-clip-path: circle(1000px at 90% -10%);
    pointer-events: all;
  }

  .nav-links li {
    opacity: 1;
    flex-direction: column;
    height: auto;
  }

  .nav-links li a {
    display: block;
    text-align: center;
  }

  .nav-links.open li {
    opacity: 1;
    transition-delay: 0.2s;
  }

  .nav-links li {
    opacity: 0;
  }

  .nav-links li:nth-child(1) {
    transition: all 0.5s ease 0.2s;
  }

  .nav-links li:nth-child(2) {
    transition: all 0.5s ease 0.4s;
  }

  .nav-links li:nth-child(3) {
    transition: all 0.5s ease 0.6s;
  }

  .nav-links li:nth-child(4) {
    transition: all 0.5s ease 0.7s;
  }

  .nav-links li:nth-child(5) {
    transition: all 0.5s ease 0.8s;
  }

  .nav-links li:nth-child(6) {
    transition: all 0.5s ease 0.9s;
    margin: 0;
  }

  .nav-links li:nth-child(7) {
    transition: all 0.5s ease 1s;
    margin: 0;
  }

  /*Animating Hamburger Icon on Click*/
  .toggle .line1 {
    transform: rotate(-45deg) translate(-5px, 6px);
  }

  .toggle .line2 {
    transition: all 0.7s ease;
    width: 0;
  }

  .toggle .line3 {
    transform: rotate(45deg) translate(-5px, -6px);
  }

  .fade {
    opacity: 0;
  }

  .nav-links.open .fade {
    opacity: 1;
    transition: opacity 0.2s ease-in;
  }
}

@media (max-width: 1180px) and (max-height: 820px) {
  .hero-section {
    display: none;
  }
  .hero-section-375 {
    display: block !important;
  }
  .hs-text {
    background-color: #32bff4;
    border-radius: 30px;
    margin-left: 60px;
  }
  .hs-img img {
    width: 70%;
    margin-left: 200px;
  }
  .img-about img {
    width: 400px;
  }
  .content-para {
    width: 500px;
  }
  .get-involved-content {
    flex-direction: column;
    align-items: center;
  }
  .form-rightside {
    margin-left: 0px;
  }
  .donate-section-form {
    flex-direction: column;
  }
  .textarea {
    width: 400px !important;
  }
  .slider-container svg {
    position: relative;
    height: 323px;
    width: 358px;
    right: 0%;
  }
  .supporter-detail {
    width: 280px;
    margin: auto;
    margin-left: 350px !important;
  }
  .support-name {
    margin-left: 50px;
  }

  .hyper-link {
    font-size: 15px;
    margin: 10px;
  }
  .input-form-contact.text,
  .input-form-contact.company-name {
    width: 400px;
  }
  .number,
  .email-input {
    width: 176px !important;
  }
  .horizontal-starts svg {
    right: 4%;
    top: 79%;
  }
  .star-svg svg {
    width: 200px;
    margin-right: 0px;
  }
  .svg-square-hero svg {
    top: 32%;
    right: 20%;
  }
  .img-3-hero img {
    height: 290px;
    width: 210px;
    right: 9%;
    top: 62%;
  }
  .img-2-hero img {
    height: 200px;
    width: 250px;
    position: absolute;
    right: 27%;
    top: 71.8%;
  }
  .img-1-hero img {
    height: 280px;
    width: 210px;
    position: absolute;
    right: 22%;
    top: 36%;
  }
  .hero-section {
    height: 90vh;
  }
  .our-contact-section {
    height: 900px;
  }
  .leftside-contact-form,
  .rightside-contact-form {
    height: 700px !important;
  }
}
@media (max-width: 912px) and (max-height: 1368px) {
  .square-hero {
    height: auto;
  }
  .btn-2 {
    margin-bottom: 10px;
  }

  .img-hero {
    display: block;
  }
  .img-1-hero img {
    height: 280px;
    width: 230px;
    position: absolute;
    right: 18%;
    top: 18%;
    border-radius: 10px;
    z-index: 1;
  }
  .img-2-hero img {
    height: 200px;
    width: 210px;
    position: absolute;
    right: 21%;
    top: 38.8%;
    border-radius: 10px;
    z-index: 1;
  }
  .img-3-hero img {
    height: 230px;
    width: 210px;
    position: absolute;
    right: 2%;
    top: 35%;
    border-radius: 10px;
    z-index: 1;
  }
  .svg-square-hero svg {
    height: 180px;
    width: 180px;
    position: absolute;
    top: 16%;
    right: 14%;
  }
  .star-svg svg {
    width: 180px;
    margin-right: 30px;

    position: absolute;
    top: 20%;
    right: 1%;
  }
  .horizontal-starts svg {
    position: absolute;
    width: 450px;

    right: 1%;
    top: 42%;
    z-index: 0;
    overflow: hidden;
  }
  .about-us-big-wrapper {
    display: flex;
    flex-direction: column-reverse;
  }
  .ab-div,
  .ab-img {
    width: 100% !important;
  }
  .img-about img {
    margin-left: 130px;
  }
  .get-involved-content {
    flex-direction: column;
  }
  .leftside-img-content {
    margin-left: 50px;
  }
  .form-rightside {
    margin-left: 0px;
  }
  .donate-section-form {
    flex-direction: column;
  }
  .donate-form {
    margin-left: 52px;
  }
  .leftside-donate-form {
    width: 700px;
  }
  .supporter-center-img img {
    left: 31.6%;
  }
  .supporter-detail {
    width: 280px;
    margin: auto;
    margin-left: auto;
  }
  .event-section-img-big-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
  .textarea {
    width: 280px;
    height: 120px;
  }
  .leftside-contact-form,
  .rightside-contact-form {
    height: 700px;
    max-height: 600px;
  }
  .company-name,
  .input-form-contact.text {
    width: 270px;
  }
}

@media (max-width: 1368px) and (max-height: 912px) {
  .img-1-hero img {
    right: 21%;
    top: 25%;
  }
  .img-2-hero img {
    right: 28%;
    top: 57.8%;
  }
  .img-3-hero img {
    height: 290px;
    width: 250px;
    right: 9%;
    top: 50%;
  }
  .svg-square-hero svg {
    top: 21%;
    right: 19%;
  }
  .star-svg svg {
    margin-right: 0px;
    top: 25%;
    position: absolute;
    right: 10%;
  }
  .horizontal-starts svg {
    margin-right: 0px;
    right: 10%;
    top: 68%;
  }
  .leftside-img-content {
    width: 580px;
    padding-right: 30px;
  }
  .img-invovled {
    width: 100%;
  }
  .form-rightside {
    margin-left: 0px;
  }
  .invovled-section-form {
    width: 550px;
  }
  .input {
    width: 230px;
  }
  .rightside-donate-form {
    width: 530px;
    height: 330px;
  }
  .donate-para {
    width: 450px;
  }
  .heading-donate-from {
    width: 600px;
  }
  .supporter-detail {
    width: 280px;
    margin: auto;
    margin-left: auto;
  }
  .rightside-contact-form form {
    margin-left: 40px;
    margin-top: 40px;
  }
  .rightside-contact-form {
    width: 700px;
    height: 550px;
  }
  .textarea {
    width: 500px;
  }
}
@media (max-width: 1024px) and (max-height: 768px) {
  .img-about img {
    width: 350px;
    margin-top: 60px;
    height: 350px;
  }
  .img-1-hero img {
    right: 19%;
    top: 35%;
  }
  .img-2-hero img {
    right: 25%;
    width: 210px;
    top: 71.8%;
  }
  .img-3-hero img {
    height: 240px;
    width: 220px;
    right: 3%;
    top: 59%;
  }
  .svg-square-hero svg {
    top: 32%;
    right: 16%;
  }
  .star-svg svg {
    margin-right: 0px;
    top: 35%;
    position: absolute;
    right: 3%;
  }
  .horizontal-starts svg {
    margin-right: 0px;
    right: 3%;
    top: 74%;
  }
  header > ul {
    padding-left: 0;
  }
  .hyper-link {
    font-size: 15px;
    margin: 8px;
  }
  .nav-links {
    margin-right: 0px;
  }
  .supporter-detail {
    width: 280px;
    margin: auto;
    margin-left: 360px;
  }
}
